.inner-banner-title {
    padding: 10px;
    background-color: #d13222;
    width: max-content;
    position: absolute;
    bottom: -100px;
    top: auto;
    right: 0px;
}
body{color: var(--black);}
p {
    font-size: 16px;
    color: var(--black);
}
.error{font-size: 11px;
    color: red;
    margin-bottom: 0px;}
h2 {
    font-size: 40px;
}
.prod-list {
    width: auto;
    display: table;
    padding: 0;
    margin: 0px auto;
}
.prod-list li {
    margin: 0 15px !important;
    width: 240px !important;
}
.prod-list li.in-opt {
    margin: 0 15px !important;
    width: auto!important;
}
.prodcutlist li{
    width: 192px !important;
}
.list-inline-item {
    display: inline-block;
}
.card {
    background: none;
    border: 0;
    padding-bottom: 0;
}
.card-body {
    background: #fff;
    padding: 0;
    border-bottom-left-radius: 20px !important;
    border-bottom-right-radius: 20px !important;
}
.prod-block .card-img-top, .card-img-top {
    width: 90px;
    height: auto;
    margin: 0px auto;
}
.prod-list .card-text {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    margin: 20px 0;
    font-size: 14px;
    line-height: 26px;
}
.prod-block h2 {
    color: #000;
    font-size: 46px;
    line-height: 52px;
    text-align: center;
    font-weight: 500;
    padding: 5px 0;
}
.text-uppercase {
    font-weight: 800;
}
.slider-text-wrapper .slick-slide {
  font-size: 26px;
}
.card-wrap-testimonal span {
    font-size: 14px;
    font-weight: 500;
    color: #ffc107;
}
@media (max-width: 767px) {
    .prod-list {
        margin-left: auto;
    }
}
 @media only screen and (min-width: 560px) and (max-width: 768px)  {
   
.slider-text-wrapper .slick-slide {
  font-size: 20px;
}
}

 @media only screen and (min-width: 768px) and (max-width: 1024px)  {
.slider-text-wrapper .slick-slide {
  font-size: 18px;
}
}
@media (max-width: 400px) {
    h2 {
    font-size: 32px;
}
}